//
//  ViewController.swift
//  ex_removeFromSuperview
//
//  Created by yoshiyuki oshige on 2015/09/05.
//  Copyright © 2015年 yoshiyuki oshige. All rights reserved.
//

import UIKit

class ViewController: UIViewController {

    // 木をOutlet接続しておく
    @IBOutlet weak var tree1: UIImageView!
    @IBOutlet weak var tree2: UIImageView!
    @IBOutlet weak var tree3: UIImageView!
    
    
    @IBAction func removeTree(sender: AnyObject) {
        // tree2を取り除く
        tree2.removeFromSuperview()
    }
    
    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

